Advisories ยป Package gstreamer1.0-plugins-bad rss

Date ID Source Package(s) Type Affected release(s) CVE
2023-12-22 MGASA-2023-0354 gstreamer1.0-plugins-bad , gstreamer1.0-plugins-ugly , gstreamer1.0 , gstreamer1.0-plugins-base , gstreamer1.0-omx , gstreamer1.0-python , gstreamer1.0-plugins-good , gstreamer1.0-rtsp-server , gstreamer1.0-vaapi , gstreamer1.0-devtools , gstreamer1.0-libav , gstreamer1.0-moodbar , gstreamer1.0-editing-services security 9 CVE-2022-1920 , CVE-2022-1922 , CVE-2022-1923 , CVE-2022-1924 , CVE-2022-1925 , CVE-2022-2122 , CVE-2023-37327 , CVE-2023-37328 , CVE-2023-37329 , CVE-2023-38103 , CVE-2023-38104 , CVE-2023-40474 , CVE-2023-40475 , CVE-2023-40476 , CVE-2023-44429 , CVE-2023-44446
2021-09-29 MGASA-2021-0444 gstreamer1.0 , gstreamer1.0-plugins-bad , gstreamer1.0-plugins-base , gstreamer1.0-plugins-good , gstreamer1.0-plugins-ugly , gstreamer1.0-devtools , gstreamer1.0-editing-services , gstreamer1.0-libav , gstreamer1.0-omx , gstreamer1.0-python , gstreamer1.0-rtsp-server , gstreamer1.0-vaapi security 8
2021-07-10 MGASA-2021-0334 gstreamer1.0-plugins-base , gstreamer1.0-plugins-bad security 7 , 8 CVE-2021-3522
2021-02-10 MGASA-2021-0079 gstreamer1.0-plugins-bad security 7 CVE-2021-3185
2018-01-01 MGASA-2018-0012 gstreamer0.10-plugins-bad , gstreamer1.0-plugins-bad security 5 CVE-2016-9445 , CVE-2016-9446 , CVE-2016-9447 , CVE-2016-9809 , CVE-2016-9812 , CVE-2016-9813 , CVE-2017-5843 , CVE-2017-5848